c-----------------------------------------------------------------------
c
c	Cursor Moving
c
c	part of Mitch Wyle's DTC program (Dean Elsner hacked)
c
c	Input:
c		ic	column to put cursor on, 1-origin
c		ir	row to put cursor on, 1-origin
c
c	Output:
c		cursor is moved
c
c-------------------------------------------------------------------
c 25Feb85 DLE	Don't send ESC< because:
c		(1) it annoys ANSI crts that are not VT100-compatible
c		(2) it takes time, wastes comms
c		(3) it can (in special circumstances) set CIT-101s into
c		    a mumble-mode, since the CIT may be asked to emulate
c		    an extended VT100 repertoire.

	subroutine dtcat(ic,ir)
	byte esc
	esc = "033
	iterm = 6
C	write(iterm,1) esc,'<'
C1	format(x,2a1,$)
	write(iterm,2) esc,'[',ir,';',ic,'H'
2	format(x,2a1,i3.3,a1,i3.3,a1,$)
	return
	end
